rte_table_acl_rule_delete_params(3)

NAME
rte_table_acl_rule_delete_params

SYNOPSIS

#include <rte_table_acl.h>

  Data Fields

struct rte_acl_field field_value [RTE_ACL_MAX_FIELDS]

Detailed Description

ACL rule specification for entry delete operation

Definition at line 53 of file rte_table_acl.h.

Field Documentation

  struct rte_acl_field field_value[RTE_ACL_MAX_FIELDS]
Values for the fields of the ACL rule to be deleted from table

Definition at line 55 of file rte_table_acl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.